<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document  {{ title }}</title>
  </head>
  <body data-test="register">
    <h1>{{ title }} form</h1>
    <form action="/front/register" method="POST">
      <input
        placeholder="name"
        type="text"
        required
        name="name"
        pattern="\w{3,10}"
        data-test="name"
      />
      <input
        placeholder="password"
        type="password"
        required
        name="password"
        pattern="\w{3,10}"
        data-test="password"
      />
      <input
        placeholder="confirm password"
        type="password"
        required
        name="confirm_password"
        pattern="\w{3,10}"
        data-test="confirm_password"
      />
      <input type="submit" data-test="register-btn" />
    </form>
  </body>
</html>
